
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

.site-body{
    padding-bottom: 0;
    margin-bottom: 0;
}


.cost {

}

.cost__copy {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
}

.cost__text {
    text-align: center;
}

.is-pc {

}

.about {
    margin-top: 50px;
    display: flex;
    background: #feecd2;
    padding: 50px;
    gap: 60px;
    margin-bottom: 100px;
}

.about__left {
    width: 60%;
}

.about__title {
    font-size: 35px;
    font-weight: 700;
}

.about__text {
    line-height: calc(40 / 16);
}

.about__right {
    width: 40%;
}

@media screen and (max-width: 991.98px) {
  .about {
    display: block;
    padding: 40px 20px 20px 20px;
}

.about__left {
    width: 100%;
}

.about__title {
    font-size: 22px;
    text-align: center;
}

.about__text {
    line-height: calc(36 / 16);
}

.about__right {
    width: 100%;
    max-width: 350px;
    margin: auto;
}
}


@media screen and (max-width: 767.98px) {
  .cost__copy{
    font-size: 20px;
  }
  .cost__text{
    text-align: left;
  }
}

.reason {
    padding: 100px 0;
    position: relative;
    z-index: 0;
}

.reason::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #d7d7d7;
    z-index: -1;
}

.reason__title {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
}

.reason__items-wrapper {

}

.reason__item {
    background: #fff;
    padding: 50px;
    position: relative;
    margin-top: 30px;
}

.reason__item::before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    border-bottom: 30px solid #353450;
    border-top: 0;
    transform: rotate(314deg);
    left: -20px;
    top: -5px;
}

.reason__item-title {
    font-weight: 700;
    display: flex;
    align-items: center;
    line-height: 1;
}

.reason__item-title .num {
    font-size: 30px;
    font-family: "Oswald";
    line-height: 1;
    margin-right: 20px;
}

.reason__item-title .text {
    font-size: 25px;
    transform: translateY(2px);
    padding-left: 20px;
    border-left: 2px solid #000;
}

.reason__item-text {
margin-top: 20px;
}

.is-pc {

}

.reason__item-img {
    margin-top: 30px;
}

.reason__item-more {
}

.reason__item-more a{
    color: #e46c10;
    font-size: 14px;
    text-decoration: underline;
    position: relative;
    padding-left: 13px;
}

.reason__item-more a::before{
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border: 1px solid;
    border-color: #e46c10 #e46c10 transparent transparent;
    transform: rotate(45deg) translateY(-50%);
    left: 0; 
    top: 50%;
}

@media screen and (max-width: 767.98px){
    .reason{
        padding: 60px 0;
    }
    .reason__title{
        font-size: 24px;
    }
    .reason__item{
        padding: 20px 15px;
    }
    .reason__item-title{
        flex-direction: column;
    }
    .reason__item-title .num{
        font-size: 24px;
        margin-right: 15px;
        display: block;
    }
    .reason__item-title .text{
        font-size: 20px;
        padding-left: 0px;
        border-left:none;
        margin-top: 15px;

    }
}

.result {
    padding-top: 100px;
}

.result__title {
    font-size: 25px;
    text-align: center;
    font-weight: 700;
}

.result__items-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.result__item {
    width: calc(50% - 5px);
    background: #353450;
    color: #fff;
    padding: 40px 10px;
    text-align: center;
    border-radius: 8px;
}

.result__item-title {
    font-size: 25px;
    font-weight: 700;
}

.result__item-text {
    margin-bottom: 0;
}

@media screen and (max-width: 767.98px){
    .result {
    padding-top: 60px;
    }
    .result__items-wrapper {
    display:  block;
    gap: 10px;
    }
    .result__item {
    width: 100%;
    padding: 30px 20px;
    margin-top: 10px;
    }
    .result__item-title {
    font-size: 20px;
    }
    .result__item-text {
    text-align: left;
    }
}

.is-pc {

}

.price {
    margin-top: 100px;
    margin-bottom: 100px;
}

.price__title {
    font-size: 25px;
    text-align: center;
    font-weight: 700;
}

.price__text {
    text-align: center;
}

.price__contents {
    display: flex;
    gap: 50px;
    margin-top: 80px;
}

.price__left {
    width: 50%;
}

.price__item {
    margin-bottom: 30px;
}

.price__item-title{
    font-weight: 700;
    display: flex;
    align-items: center;
    line-height: 1;
    font-size: 25px;
    margin-bottom: 15px ;
}

.price__item-title .num {
    font-family: "Oswald";
    line-height: 1;
    margin-right: 10px;
    
}

.price__item-title .text {
    line-height: 1;
    padding-left: 10px;
    border-left: 2px solid #000;
}

.price__item-text {

}

.price__right {
    width: 50%;
}


@media screen and (max-width: 991.98px){
.price__contents {
    display: block;
}

.price__left {
    width: 100%;
}

.price__right {
    width: 100%;
}
}

@media screen and (max-width: 767.98px){
    .price {
    margin-top: 70px;
    margin-bottom: 70px;
    }
    .price__contents {
    margin-top: 40px;
    }
    .price__text{
        text-align: left;
    }
    .price__item{
        margin-top: 40px;
    }
    .price__item-title{
        flex-direction: column;
    }
    .price__item-title .num{
        margin-right: 0;
    }
    .price__item-title .text{
        padding-left: 0;
        border-left: none;
        margin-top: 10px;
        line-height: 1.6;
        text-align: center;
        font-size: 20px;
    }
}

.cost__bottom {
    position: relative;
    z-index: 0;
    color: #fff;
    padding: 70px 0;
}

.cost__bottom::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #6e6c6b;
    z-index: -1;
}

.cost__bottom-text1 {
    font-size: 25px;
    text-align: center;
}

.cost__bottom-text1 span{
    font-weight: 700;
}

.cost__bottom-items-wrapper {
    display: flex;
    gap: 50px;
    justify-content: center;
}

.cost__bottom-item {
    width: 260px;
    text-align: center;
    padding: 20px 0;
    color: #000;
    background: #fff;
    border-radius: 10px;
    font-size: 25px;
    font-weight: 700;
    position: relative;
}

.cost__bottom-item::after{
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    background: url(../../img/page/cost/batu.png);
    background-size: contain;
    right: -30px; 
    top: 50%;
    transform: translateY(-50%);
}

.cost__bottom-item:last-child:after{
    display: none;
}

.cost__bottom-text2 {
    font-size: 25px;
    text-align: center;
    margin-top: 30px;
}

.cost__bottom-text2 span{
    font-size: 16px;
}

@media screen and (max-width: 991.98px){
    .cost__bottom-item {
    width: 230px;
    text-align: center;
    padding: 20px 0;
    color: #000;
    background: #fff;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 700;
    position: relative;
}
}

@media screen and (max-width: 767.98px){
    .cost__bottom{
        padding: 40px 0;
    }
    .cost__bottom-text1{
        font-size: 18px;
    }
    .cost__bottom-text2{
        font-size: 15px;
    }
    .cost__bottom-text2 span{
    font-size: 14px;
    }
    .cost__bottom-items-wrapper{
        gap: 10px;
        justify-content: space-between;
    }
    .cost__bottom-item {
        width: 100px;
        text-align: center;
        padding: 10px 0;
        color: #000;
        background: #fff;
        border-radius: 10px;
        font-size: 15px;
        font-weight: 700;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cost__bottom-item::after{
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: url(../../img/page/cost/batu.png);
    background-size: contain;
    right: -13px; 
    top: 50%;
    transform: translateY(-50%);
}

}